/* Stellar Form Styles - Generic Styles for Sexy Forms */
input:not([type=submit]):not([type=file]), select, textarea{
	padding: 10px 15px !important;
	font-size: 14px !important;
	border: 1px solid #CCC !important;
	color: #4d4d4d !important;
	outline: none !important;
	background: #fafafa !important;
}
select {
	cursor:pointer;
}
textarea{
	padding: 15px !important;
	box-sizing: border-box;
}

input:not([type=submit]):not([type=file]):focus, select:focus, textarea:focus {
	color: #1A1A1A !important;
	border: 1px solid #999 !important;
	background: white !important;
}

.gform_fields, .ginput_container ul{
	list-style: none;
	left: 0;
}

.ginput_container input:not([type=radio]){
	width: 250px;
}

#comment-form-comment{
	border-radius: 4px !important;
}

#respond form{
	background: none !important;
}

::-webkit-input-placeholder {
   color: #6c6c6c;
}

:-moz-placeholder {
   color: #6c6c6c;  
}

::-moz-placeholder {
   color: #6c6c6c;  
}

:-ms-input-placeholder {  
   color: #6c6c6c;  
}

.gform_wrapper.contact_form_wrapper {
    margin: 1em auto;
    max-width: 560px;
}

.gform_wrapper .contact_form .top_label .gfield_label {
	display: none;
}

.gform_wrapper .contact_form ul li.gfield:first-child,
.gform_wrapper .contact_form ul li.gfield:nth-child(2) {
	width: 48.5%;
	float: left;
	clear: none;
	margin-bottom: 20px;
}
.gform_confirmation_wrapper  {
	border:3px solid green;
	padding:30px 50px;
	font-size:15px;
	text-align:center;
	font-size:17px;
	line-height:20px;
	margin-bottom:30px;
	color:#333;
}
#sectionForm .gform_confirmation_wrapper {
	color: #fff;
}
.gform_wrapper .contact_form ul li.gfield:nth-child(2) {
	float: right;
}

.gform_wrapper .contact_form .top_label input.medium {
	width: 100%;
	box-sizing: border-box;
}

.gform_wrapper .contact_form textarea.medium {
	width: 100%;
	box-sizing: border-box;
	height: 100px;
}

.gform_wrapper .contact_form .gform_footer {
	text-align: center;
}

.gform_wrapper .contact_form li.gfield.gfield_error {
	background: none;
	border: none;
}

.gform_wrapper .contact_form div.validation_error {
    color: red;
    border-color: red;
    width: 100%;
}

.gform_wrapper .contact_form .validation_message {
	color: red;
}

/************************************************************************************* COMMENTS ************/

#comment {
	width: 100%;
	height: 150px;
}

#respond {
	margin-top: 20px;
}

.comment_container {
	position: relative;
}

ol.comment-list {
	margin: 0 0 15px !important;
}

ol.comment-list img.avatar {
	margin: 8px 10px 0 0;
	padding: 4px;
	float:left;
	border: 1px solid #1a1f23;
}

ol.comment-list li {
	margin: 0;
	padding: 8px 0 8px 14px;
	list-style: none;
	overflow: hidden;
	position: relative;
}

ol.comment-list li header {
	margin: 0;
	line-height: 1.5em;
}

ol.comment-list li article nav {
	float: right;
}

ol.comment-list li ul {
	margin: 8px 0 0 !important;
}

ol.comment-list li li {
	border: 0;
	margin: 0 0 0 28px !important;
	padding: 0 0 8px;
}

ol.comment-list li .comment-text {
	border: 2px solid #ebebeb;
	overflow: hidden;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 10px 10px 0;
}

ol.comment-list li.bypostauthor .comment-text, ol.comment-list li.bypostauthor img.avatar {
	border-color: #D4E2EB;
}

ol.comment-list li .comment-text p {
	margin: 0 0 10px !important;
}

ol.comment-list li p.meta {
	font-weight: normal;
	background: transparent;
	padding: 0;
	font-style: italic;
	color: #777;
	font-size: 0.9em;
	margin: 0 0 10px !important;
}

ol.comment-list li p.meta strong {
	font-weight: bold;
}

#respond {
	margin-bottom: 15px;
}

#respond input.text, #respond select, #respond textarea, .comment-form-author input, .comment-form-email input, .comment-form-url input, .widget_search input#s {
	border: 1px solid #eee;
	background: #f6f6f6;
	color: #777;
	font-size: 1em;
	line-height: 1em;
	padding: 0.375em;
	width: 50%;
	margin: 0 4px 0 0;
	outline: 0;
	display: block;
}

#respond input.text:focus, #respond select:focus, #respond textarea:focus, .comment-form-author input:focus, .comment-form-email input:focus, .comment-form-url input:focus, .widget_search input#s:focus {
	border:1px solid #ccc;
}

.borderradius #respond input.text, .borderradius #respond select, .borderradius #respond textarea, .borderradius .comment-form-author input, .borderradius .comment-form-email input, .borderradius .comment-form-url input, .borderradius .widget_search input#s {
	-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;
	-khtml-border-radius:0.5em;
	-o-border-radius:0.5em;
	border-radius:0.5em;
}

#respond textarea {
	width: 98%;
	margin-right: 0;
}

#respond label {
	font-size: 1em;
	font-weight: bold;
}

.button.green {
	background:#578724;
	background-image: -moz-linear-gradient(top, #A0C015, #578724); /* FF3.6 */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #A0C015), color-stop(1, #578724)); /* Saf4+, Chrome */
 filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#A0C015', EndColorStr='#578724'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#A0C015', EndColorStr='#578724')"; /* IE8 */
	border-bottom:1px solid rgba(0,0,0,0.6);
	color:#fff;
	text-shadow:0 -1px rgba(0,0,0,0.5);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.6);
	-webkit-moz-box-shadow:0 1px 2px rgba(0,0,0,0.6);
	-khtml-box-shadow:0 1px 2px rgba(0,0,0,0.6);
	-o-box-shadow:0 1px 2px rgba(0,0,0,0.6);
	box-shadow:0 1px 2px rgba(0,0,0,0.6);
}

.button.green:hover {
	background:#AFCF24;
	color:#fff;
	background-image: -moz-linear-gradient(top, #AFCF24, #578724); /* FF3.6 */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #AFCF24), color-stop(1, #578724)); /* Saf4+, Chrome */
 filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#AFCF24', EndColorStr='#578724'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#AFCF24', EndColorStr='#578724')"; /* IE8 */
	border-bottom:1px solid rgba(0,0,0,0.6);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.6);
	-webkit-moz-box-shadow:0 1px 2px rgba(0,0,0,0.6);
	-khtml-box-shadow:0 1px 2px rgba(0,0,0,0.6);
	-o-box-shadow:0 1px 2px rgba(0,0,0,0.6);
	box-shadow:0 1px 2px rgba(0,0,0,0.6);
}